{% extends 'powerproduction/base.html' %}

{% block title %}Power production{% endblock %}

{% block body %}
    <h1>Power production</h1>

    {% if messages %}
        {% for message in messages %}
            <p{% if message.tags %} class='{{ message.tags }}'{% endif %}>{{ message }}</p>
        {% endfor %}
    {% endif %}

    <p>
    <ul>
        <li><a href="{% url 'results' %}">View data</a></li>
        <li><a href="{% url 'importdata' %}">Import data from a local file</a></li>
        <br />
        <li><a href="{% url 'truncate' %}">Remove power production data</a></li>
        <li><a href="{% url 'testupdate' %}">Update an hourly data to show if daily production is updated</a></li>
    </ul>
    </p>

{% endblock %}
